#include "include.h"
/*
BL08M003-PWM01_LED-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、映射  PWM0  PORTA5  PWM1  PORTA6
*/
void main(void)
{
	////初始化函数 
	System_Int();


	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
		LED0DATA = 0x55;
		LED0CEN = 1;	
		while(LED0CEN);
		asm("nop");	
			
		LED0DATA = 0xAA;
		LED0CEN = 1;	
		while(LED0CEN);
		asm("nop");	
			
		LED0DATA = 0x77;
		LED0CEN = 1;	
		while(LED0CEN);
		delay_us(1000);
	}
}
